Cyber Security Advisories

The following cyber advisory was issued by the New York State Office of Information Technology Services and is intended for State government entities. The information may or may not be applicable to the general public and, accordingly, the State does not warrant its use for any specific purposes
No.sort descending Date Title
#2022-007 01/12/2022 A Vulnerability in Citrix Workspace App for Linux Could Allow for Local Privilege Escalation
#2022-008 01/18/2022 A Vulnerability in Zoho Desktop Central and Desktop Central MSP Could Allow for Authentication Bypass
#2022-009 01/19/2022 Oracle Quarterly Critical Patches Issued January 18, 2022
#2022-010 01/20/2022 Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution
#2022-0100 08/09/2022 Multiple Vulnerabilities in Exim Could Allow for Remote Code Execution
#2022-011 01/24/2022 Multiple Vulnerabilities in Cisco Products Could Allow for Arbitrary Code Execution
#2022-012 01/24/2022 A Backdoor in WordPress AccessPress Plugins and Themes Could Allow an Attacker Access to a Targeted Website
#2022-013 01/25/2022 A Vulnerability in F5Networks BIG-IP Could Allow for Denial of Service
#2022-014 01/26/2022 A Vulnerability in Polkit's pkexec Component Could Allow For Local Privilege Escalation
#2022-015 01/27/2022 Multiple Vulnerabilities in Apple Products Could Allow for Arbitrary Code Execution.
#2022-016 02/01/2022 A Vulnerability in Samba Could Allow for Arbitrary Code Execution
#2022-017 02/02/2022 Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution
#2022-018 02/03/2022 Multiple Vulnerabilities in Cisco Products Could Allow for Arbitrary Code Execution
#2022-019 02/08/2022 Multiple Vulnerabilities in Google Android OS Could Allow for Escalation of Privilege
#2022-020 02/08/2022 Multiple Vulnerabilities in Mozilla Firefox and Could Allow for Arbitrary Code Execution
#2022-021 02/09/2022 Critical Patches Issued for Microsoft Products, February 09, 2022
#2022-022 02/09/2022 Multiple Vulnerabilities in Adobe Products could allow for Arbitrary Code Execution.
#2022-023 02/10/2022 Multiple Vulnerabilities in SAP Products Could Allow for Remote Code Execution
#2022-024 02/11/2022 A Vulnerability in Apple Products Could Allow for Arbitrary Code Execution.
#2022-025 02/18/2022 Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution

Pages

Cyber Security Advisories